/*Page layout style sheet*/

body {

background-image: url(img/background2.jpg);
background-repeat: repeat

font-family: Helvetica, Arial, sans-serif;
font-size: 10point;
font-color: #000000;

margin-top: 3%;
margin-right: 3%;
margin-bottom: 3%;
margin-left: 3%;

}



h1 {
font-size: 14point
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
font-color: #8B008B;
}
h2 {
font-size: 10point
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
font-color: #8D1CFF;
}


a:link {
color: #8D1CFF;
text-decoration: underline
}

a:hover {
color: #ff3e96;
background-color: #ccccff;
text-decoration: none

}

a:active {
color: #ff3e96;
background-color: #ccccff;
text-decoration: none
}